LibreOffice LibreOffice 6.2 SDK API Reference

Modules | Enumerations
FillRule.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::rendering
| Interfaces and data structures for rendering.

## Enumerations
enum | FillRule { NON_ZERO, EVEN_ODD }
| Determines which algorithm to use when determining inside and outside of filled poly-polygons. More...